﻿/*Accessibility*/
.accessibility_conti { float: left; box-sizing: border-box; position: fixed; left: 0; bottom: 20%; z-index: 900; background-color: rgba(48, 98, 166, 0.6); padding: 0 5px 0 5px; border-radius: 0; }
.accessibility_js { color: #fff; padding: 9px 3px; box-sizing: border-box; display: block; font-size: 1.5em; font-weight: bold; }
.accessibility_drop_down { display: none; position: absolute; left: 0; background-color: #fff; color: #000; width: 155px; z-index: 1000000; bottom:42px;}
.accessibility { overflow: hidden; width: 100px; }
    .accessibility a { float: right; display: block; padding: 5px; box-sizing: border-box; }
        .accessibility a:first-child { margin-left: 10px; }
.big { font-size: 1.5em !important; }
.small { font-size: 1em !important; }
.accessibility .big1 { font-size: 1em !important; }

.accessibility_drop_down ul li { width: 100%; border-bottom: 1px solid #a91e23; }
    .accessibility_drop_down ul li a { display: block; padding: 5px; box-sizing: border-box; }
        .accessibility_drop_down ul li a:hover, .accessibility_drop_down ul li a:focus { background-color: #a91e23; color: #fff; }

.grayscale { -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */ filter: grayscale(100%); }
.underline_anchors a { text-decoration: underline !important; }
.font_family { font-family: Arial !important; }
.high_contrast, .low_contrast { background: #000 !important; color: #fff !important; background-image: none !important; }
    .high_contrast a, .low_contrast a { color: #fff; }
.light_background { background: #fff !important; color: #000 !important; }
    .light_background a { color: #000; }
.high_contrast a { color: #0080ff !important; }
.low_contrast a { color: yellow !important; }

.make_gray::before { content: '\f02a'; font-family: FontAwesome; }
.change_to_high_contrast::before { content: '\f042'; font-family: FontAwesome; }
.change_to_low_contrast::before { content: '\f06e'; font-family: FontAwesome; }
.change_to_light_background::before { content: '\f0e2'; font-family: FontAwesome; }
.underline_anchors::before { content: '\f0c1'; font-family: FontAwesome; }
.change_font_family::before { content: '\f031'; font-family: FontAwesome; }
.remove_accessibility::before { content: '\f0e2'; font-family: FontAwesome; }
/*End Accessibility*/
